<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Quality Improvement Reports (QIR)">
    <page name="Quality Improvement Reports (QIR)" topic="Quality_Improvement_Reports_(QIR).htm" flags="0" topicid="-1"/>
    <page name="QIR Roles" topic="QIR_Roles.htm" flags="0" topicid="-1"/>
    <page name="QIR Buttons" topic="QIR_Buttons.htm" flags="0" topicid="-1"/>
    <page name="QIR Tabs" topic="QIR_Tabs.htm" flags="0" topicid="-1"/>
    <page name="How to Use the Update Button" topic="How_to_Use_the_Update_Button.htm" flags="0" topicid="-1"/>
    <page name="QIR Statuses" topic="QIR_Statuses.htm" flags="0" topicid="-1"/>
    <page name="New QIR" topic="New_QIR.htm" flags="0" topicid="-1"/>
    <page name="Originator Withdraws New QIR" topic="Originator_Withdraws_New_QIR.htm" flags="0" topicid="-1"/>
    <page name="NA Review" topic="NA_Review.htm" flags="0" topicid="-1"/>
    <page name="Vendor Response" topic="Vendor_Response.htm" flags="0" topicid="-1"/>
    <page name="Originator Response to Vendor" topic="Originator_Response_to_Vendor.htm" flags="0" topicid="-1"/>
    <page name="National Administrator Approval" topic="National_Administrator_Approval.htm" flags="0" topicid="-1"/>
    <page name="Add Attachment to QIR" topic="Add_Attachment_to_QIR.htm" flags="0" topicid="-1"/>
    <page name="Search QIR" topic="Search_QIR.htm" flags="0" topicid="-1"/>
    <page name="Open QIR" topic="Open_QIR.htm" flags="0" topicid="-1"/>
    <page name="Print QIR" topic="Print_QIR.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>